CREATE TABLE irc_labels (
    LABEL_ID                 NUMBER(18, 0) ,
    LABEL_NAME               VARCHAR2(1024)    NOT NULL,
    ENTITY_TYPE              VARCHAR2(400)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LABEL_ID                 NUMBER(18, 0) ,
    LABEL_NAME               VARCHAR2(1024)    NOT NULL,
    ENTITY_TYPE              VARCHAR2(400)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_irc_labels PRIMARY KEY (LABEL_ID, LABEL_ID)
);
